import { StyleSheet } from "react-native";
import { external } from "../../../styles/externalStyle";
import { commonStyles } from "../../../styles/commonStyle";
import { appColors, appFonts, windowWidth } from "@src/themes";
import { windowHeight } from "@src/themes";

const styles = StyleSheet.create({
  container: {
    width: windowHeight(34),
    height: windowHeight(34),
    alignItems: "center",
    justifyContent: "center",
    borderRadius: windowHeight(34),
    marginVertical: windowHeight(4.5),
  },
  titleStyle: {
    ...commonStyles.regularText,
    ...external.ph_10,
    color: appColors.blackColor,
    width: windowHeight(220),
    fontFamily: appFonts.medium,
  },
  viewContainer: {
    backgroundColor: appColors.whiteColor,
    height: windowHeight(65),
    borderBottomLeftRadius: windowWidth(20),
    borderBottomRightRadius: windowWidth(20),
  },
  line: {
    width: "100%",
    height: windowHeight(5),
    backgroundColor: appColors.lightGray,
  },
});
export { styles };
